/* 
 * stc_news_acc.css 
 */

#qb14-01 
{
/*    position:absolute; */
    left:0px;
    top:0px;
    width:267px;
    height:48px;
    color: #000080;
    text-align: left;
}

#qb14-02 
{
    left:267px;
    top:0px;
    width:266px;
    height:48px;
    color: #000080;
    text-align: left;
}

#qb14-03
{
    left:533px;
    top:0px;
    width:267px;
    height:48px;
    color: #000080;
    text-align: left;
}

#qb14-04 
{
    left:0px;
    top:48px;
    width:267px;
    height:47px;
    color: #000080;
    text-align: left;
}

#qb14-05 
{
    left:267px;
    top:48px;
    width:266px;
    height:47px;
    color: #000080;
    text-align: left;
}

#qb14-06 
{
    left:533px;
    top:48px;
    width:267px;
    height:47px;
    color: #000080;
    text-align: left;
}

#qb14-08 
{
    left:0px;
    top:459px;
    width:81px;
    height:141px;
    color: #000080;
    text-align: left;
}

#acc 
{
    position: relative;
    width:800px;
    height:19px;
    margin: 10 auto;
    font-family: arial, helvetica, sans-serif;
    font-size: 14pt;
    text-align: left;
    color: #000080;
}

#qb14-10 
{
    left:274px;
    top:459px;
    width:85px;
    height:141px;
    color: #000080;
    text-align: left;
}

#yourblog 
{
    left:359px;
    top:459px;
    width:107px;
    height:19px;
    color: #000080;
    font-family: arial, helvetica, sans-serif;
    font-size: 14pt;
    text-align: left;
}

#qb14-12
{
    left:466px;
    top:459px;
    width:100px;
    height:141px;
    color: #000080;
    text-align: left;
}

#jlwebworks
{
	left:566px;
	top:459px;
	width:115px;
	height:19px;
    color: #000080;
    text-align: left;
}

#qb14-14
{
	left:681px;
	top:459px;
	width:119px;
	height:141px;
    color: #000080;
    text-align: left;
}

#qb14-15
{
	left:81px;
	top:478px;
	width:193px;
	height:122px;
    color: #000080;
    text-align: left;
}

#qb14-16
{
	left:359px;
	top:478px;
	width:107px;
	height:122px;
    color: #000080;
    text-align: left;
}

#qb14-17
{
	left:566px;
	top:478px;
	width:115px;
	height:122px;
    color: #000080;
    text-align: left;
}
#middle
{
	overflow:auto;
	left:0px;
	top:20px;
	width:800px;
	height:430px;
    color: #000080;
    text-align: left;
}

#divAccTitle
{
    border: 5px solid; 
    border-color: #000080; 
    height: 45px;
    width: 414px;
    padding: 15px 3px 3px 3px;
    font-size: 18pt;
    font-style: italic;
    font-weight: bold;
    color: #000080;
    background-color: #D5EBFF;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    behavior:url(/include/border-radius.htc);
}
